/usr/pkg/lib/perl5/vendor_perl/5.42.0/String/Formatter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/String/Formatter/Cookbook.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/String::Formatter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/String::Formatter::Cookbook.3
